/**
 * @author: Clay
 * @date: 2021/7/23 21:40
 * @description：top
 * @email: clay@hchyun.com
 */
import request from '@/utils/request'

// 查询万能查询详细
export function getQuery(id) {
  return request({
    url: '/top/' + id,
    method: 'get'
  })
}

// 查询万能查询详细
export function getTables() {
  return request({
    url: '/top/table',
    method: 'get'
  })
}
// 查询万能查询详细
export function updateQuery(data) {
  return request({
    url: '/top',
    method: 'put',
    data:data
  })
}

// 查询万能查询详细
export function preview(data) {
  return request({
    url: '/top/preview',
    method: 'post',
    data:data
  })
}
